## tuxedo-fix-amdgpu-disable-psr-replay 1.0.1

=== debian/changelog ===
tuxedo-fix-amdgpu-disable-psr-replay (1.0.1) noble; urgency=medium

  * Use simple-package-creator for packaging

 -- Aaron Erhardt <tux@tuxedocomputers.com>  Fri, 10 Oct 2025 09:45:37 +0000

tuxedo-fix-amdgpu-disable-psr-replay (1.0.0) noble; urgency=medium

  * Create package

 -- Aaron Erhardt <tux@tuxedocomputers.com>  Wed, 10 Sep 2025 15:19:00 +0000
