=== debian/control ===
Source: tuxedo-fix-amdgpu-disable-psr-replay
Section: fixes
Priority: optional
Maintainer: TUXEDO Computers GmbH <tux@tuxedocomputers.com>
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://tuxedocomputers.com
Vcs-Browser: https://gitlab.com/tuxedocomputers/development/packages/fixes/tuxedo-fix-amdgpu-disable-psr-replay
Vcs-Git: https://gitlab.com/tuxedocomputers/development/packages/fixes/tuxedo-fix-amdgpu-disable-psr-replay.git

Package: tuxedo-fix-amdgpu-disable-psr-replay
Architecture: all
Depends: ${misc:Depends}, grub2-common 
Description: Disables PSR and Panel Replay for the amdgpu driver.
